import { IProperty } from '../../IProperty.js';
import { BasePropertyEditor } from '../BasePropertyEditor.js';
import { ValueType } from '../../ValueType.js';
export declare class GridAssignedRowColumnPropertyEditor extends BasePropertyEditor<HTMLDivElement> {
    _root: HTMLDivElement;
    constructor(property: IProperty);
    refreshValue(valueType: ValueType, value: any): void;
}
